/*inherited from portal */
/*
colors:
yellow h2 and underline
color:#d6b200;
blue H5 h6
color:#4b585f;



*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, th, td {
	margin: 0;
	padding: 0;
}
ul {
	padding-left: 14px;
}
body {
	background-color: #bbbbbb;
	font-family: Verdana, Geneva, sans-serif;
	padding: 40px 0 20px 0;
	text-rendering: optimizelegibility;
	color: #000;
	margin: 0;
	position: relative;
	height: auto;
	overflow-y: scroll;
	width: 100%;
}
img.img_cover {
	width: 100%;
	max-width: 160px;
}
#on-the-cover {
	margin-bottom: 1em;
}
.unBold {
	font-weight: normal;
}
.container::before, .container::after {
	content: "";
	display: table;
	line-height: 0;
}
.container::after {
	clear: both;
}
.container::before, .container::after {
	content: "";
	display: table;
	line-height: 0;
}
.container {
	font-size: 15px;
}
.container {
	max-width: 1280px;
}
.container {
	padding-left: 0 !important;
	padding-right: 0 !important;
	min-width: 300px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
#wrapper {
	background-color: #fff;
}

.dgcomm  > img {width:90%;margin:1.5em auto !important; display:block;}

.dgcomm .row +p {margin-top:1.5em;}
.dd-lang-wrapper {
	display: block;
	font-size: 0.917em;
	height: 20px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 4px;
	overflow: visible;
	text-align: left;
	width: 9em;
}

h2 {
	margin-top: 0.5em;
	margin-bottom: 1em;
	color: #d6b200;
	font-size: 2em;
	text-transform: uppercase;
}
h3 {
	font-size: 1.3em;
	font-weight: bold;
}
h3, h4 {
	margin: 1em 0;
}
h4 {
	font-size: 1.125em;
	font-weight:bold;
}
h4 a, h4 a:visited {
	color:#000 !important;
}

h5, h6 {
	font-size: 1em;
	margin: 1em 0;
	color: #4b585f;
	font-weight:bold;
}

h5 a, h5 a:visited, h6 a, h6 a:visited {
	color:#4b585f !important;
}

h5 {
	font-size: 1.1em;
}

h2.gr_pubDetail {
	color: inherit;
}

.site-main-logo h1 {
	font-family: Georgia, ​Times, "Times New Roman", ​serif !important;
	font-size: 1.6em;
	line-height: 40px;
	display:flex;
	flex-direction: row;
	align-items: center;
}
.site-main-logo img {
	border: 0 none;
	height: auto;
	margin: 10px;
	max-width: 120px;
	vertical-align: middle;
	
}
td {
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}
a#languageID::after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #000 transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 6px 4px 0;
	content: "";
	display: block;
	height: 0;
	position: absolute;
	right: 4px;
	top: 6px;
	width: 0;
}
#languageID {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #bbb;
	border-radius: 0.4em;
	color: #000;
	line-height: 16px;
	margin: 0;
	padding: 0.1em 0.4em 0.1em 0.5em;
	position: absolute;
	right: 0;
	top: 0;
	width: 10em;
}
.dd-lang-wrapper {
	font-size: 0.917em;
	text-align: left;
}
.dd-lang-wrapper.open ul.dropdown-menu {
	display: table;
}
.dd-lang-wrapper ul.dropdown-menu {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #bbb;
	border-radius: 0.4em;
	font-size: 11px;
	margin: 19px 0 0;
	min-width: 10em;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.dropdown-menu {
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	float: left;
	left: 0;
	list-style: outside none none;
	z-index: 1000;
}
.dd-lang-wrapper .dropdown-menu > li > a, .dd-lang-wrapper .dropdown-menu > li.active {
	font-size: 11px;
	line-height: 16px;
	padding: 0 7px !important;
}
.dropdown-menu > li > a {
	clear: both;
	color: #333;
	display: block;
	font-weight: normal;
	white-space: nowrap;
}
.op-portal-theme a, .op-portal-theme a:link, .op-portal-theme a:visited, .op-portal-theme a:active {
	cursor: pointer;
	text-decoration: none;
}
a {
	background: transparent none repeat scroll 0 0;
}
.breadcrumbs {
	font-size: 0.917em;
	
}
li.active {
	background-color: #eee !important;
}
.breadcrumbs .breadcrumb {
	border: 0 none;
	margin-bottom: 0;
	padding: 5px 10px;
}
.breadcrumb {
	border-radius: 2px;
	list-style: outside none none;
	background-color: #eee;
}
.breadcrumb li {
	line-height: 20px;
}
.breadcrumbs .breadcrumb a, .breadcrumbs .breadcrumb a:link, .breadcrumbs .breadcrumb a:visited, .breadcrumbs .breadcrumb a:active {
	color: #888;
}
.breadcrumbs .breadcrumb > li + li::before {
	color: #888;
	content: "›";
}
main#main {
	padding: 20px;
}
.align-right {
	text-align: right !important;
}
* {
	box-sizing: border-box;
}
.maincontentarea p, .maincontentarea li {
	line-height: 1.4em !important;
}

div.dgcomm {
	padding-bottom: 1em;
	font-size: 14px;
	line-height: 1.2 !important;
	margin-right: 30px;
	overflow: hidden;
	padding-top: 2em;
}
div.dgcomm a, div.dgcomm a:visited {
	color: #1268b0;
	text-decoration:underline;
}
div.dgcomm a:hover {

		color:black;
}
div.dgcomm .no-padding {
	padding: 0 !important;
}
.dgcomm ul {
	list-style-type: none;
}
.dgcomm ul li {
	position: relative;
}
.dgcomm  ul li:before {
	position: absolute;
	left: -20px;
	top:0;
	content: '\25A0';
	display: inline-block;
	color:#d6b200;
}
#op-logo {
	margin-left: 70px;
}
#op-logo {
	margin-top: 1em;
	margin-bottom: 1em;
}
.dgcomm  ul, .dgcomm  ol {padding-left:20px;} 
.dgcomm  ul, .dgcomm  ol {
	padding-bottom: 6px;
	padding-top: 6px;
	margin:1em 0;
}

.dgcomm ul li {
	font-size: 14px;
	font-style: normal;
	margin: 6px 0 0 !important;
	page-break-after: auto;
	page-break-before: auto;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
}

.dgcomm > ol {
	margin-bottom: 1em;
	list-style:none;
	counter-reset: ul-counter;
}
.dgcomm ol li {
	position:relative;

}
.dgcomm ol > li:before {
	content:counter(ul-counter) ". ";
	counter-increment:ul-counter;
		color: #d6b200;
		position:absolute;
		left:-20px;
		font-weight:bold;
	}

.dgcomm > ol.num1 {
	margin-bottom: 1em;
	list-style:none;
	counter-reset: ul-counter;
}
.dgcomm ol.num1 li {
	position:relative;

}
.dgcomm ol.num1 > li:before {
	content:counter(ul-counter) ") ";
	counter-increment:ul-counter;
		color: #d6b200;
		position:absolute;
		left:-20px;
		font-weight:bold;
}


.dgcomm.contacts h2 {
	color: #003e68;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 35px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 1.071;
	margin: 30px 10px 18px;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	text-rendering: optimizelegibility;
	padding: 0;
}
.dgcomm.contacts h3 {
	color: #009a93;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 1.2;
	margin: 10px 10px 10px 70px;
	text-align: left;
	text-indent: 0;
	text-transform: none;
}
.dgcomm-addresses p {
	color: #000;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 1.2;
	margin: 6px 0 0 70px;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	padding: 0 !important;
}
.dgcomm-addresses h3 {
	color: #000;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 1;
	margin: 17px 0 6px 70px;
	page-break-after: auto;
	page-break-before: always;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: uppercase;
}
.dgcomm-addresses h4 {
	color: #000;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 1.2;
	margin: 6px 0 0 70px;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
}
div.dgcomm-annexes h3, div.dgcomm-annexes h4, div.dgcomm-annexes h5, div.dgcomm-annexes h6 {
	color: #016937;
}
div.gr-reply-of-commission h3 {
	color: #016937;
}
#abreviations {
	border-collapse: collapse;
	width: 100%;
}
#abreviations tr {
	border-top: 2px solid black;
	border-bottom: 2px solid black;
}
#abreviations tr td:first-of-type {
	width: 33%;
	text-align: center;
}
#abreviations td {
	padding: 5px;
}
.recommendation-heading {
	border-bottom: 3px solid #a6b522;
}
.recommendation-signature {
	margin-top: 4em;
}
.div-signature {
	display: inline-block;
	width: 100%;
}
.div-signature .recommendation-signature {
	margin-top: 0;
}
.div-signature div {
	width: 50%;
	float: right;
	text-align: center;
}
.div-signature div p:first-of-type {
	margin-bottom: 0 !important;
}
.div-signature img {
	height: 4em;
}
#maincontent .dgcomm {
	margin-bottom: 2em;
}
.GR_2015-small-left-padding {
	padding-left: 43px !important;
}
#CH00-PH01 {
	width: 159px;
	height: auto;
}
div.foreword-sign {
	text-align: right;
	margin-bottom: 1.5em;
}
div.gr-publication-detail {
	padding-bottom: 1em;
	position: relative;
}
table.publication-formats {
	border: 0;
	margin: 10px 0 0 0;
	color: #000;
}
table.publication-formats tr {
	border: 0;
}
table.publication-formats tr th {
	border: 0;
	text-align: center;
}
table.publication-formats td {
	padding: 5px;
	border: 0;
	min-width: 50px;
	text-align: center;
}
table.publication-formats td.table_col_left {
	font-weight: bold;
	padding-left: 0;
	padding-right: 3%;
	text-align: left;
}
table.publication-formats td img {
	border: 0;
	width: 50px;
	height: 50px;
}
span.special-report-label {
	display: block;
	font-size: 24px;
	margin-bottom: .5em;
	font-weight: bold;
	line-height: 1.4;
	color: #58585a;
}
div#publication-header {
	margin-bottom: 30px;
}
div#publication-header img {
	width: 70%;
	margin: 0 auto;
	display: block;
}
div#publication-header h2 {
	color: #003e68;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.111;
	margin: 0 0 8px;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
}
div#publication-header p {
	color: #000000;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.2;
	margin: 0 0 10px 0 !important;
	text-align: justify;
	text-align-last: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
}
p.quote_text {
	font-style: normal;
	font-weight: 500;
	margin-bottom: 0;
	margin-left: 40px;
	margin-right: 40px;
	margin-top: 0;
}
p.quote_sign {
	font-style: italic;
	font-weight: normal;
	margin-bottom: 31px;
	margin-right: 20px;
	margin-top: 11px;
	margin-left: 43px;
}
img#publication-type-logo {
	display: block;
	margin: 1.5em auto 0 auto;
	height: auto;
	width: 104px;
}
span.gr-number-title {
	color: #a6b622;
	font-size: 1.4em;
	font-weight: bold;
	display: block;
}
.dgcomm ol.lower-alpha {
	list-style-type: none;
	counter-reset: list;
}
.dgcomm ol.lower-alpha > li:before {
	content: "(" counter(list, lower-alpha) ") " !important;
	counter-increment: list;
}
.dgcomm ol.alphaLower {
	list-style-type: none;
	counter-reset: list;
}
.leftOl {
	margin-left: -1.2em;
}
ol.alphaLower > li {
	padding-left: 24px;
	list-style: none;
	position: relative;
}
ol.alphaLower > li:before {
	counter-increment: list;
	content: "(" counter(list, lower-alpha) ") ";
	position: absolute;
	left: -1.2em;
	left: 0;
}
ol.no-prefix {
	list-style-type: none;
}
p.no-bottom-margin {
	margin-bottom: 0 !important;
}
.dgcomm figure {
	margin:1.5em auto;
	width:95%;
}
.dgcomm figure img {
	width: 100%;
}
.dgcomm figure figcaption {
	padding:5px;
	font-size: 12px;
	position:relative;
	top:-1em;
	background-color:white;
	width:300px;
	margin-left:6em;
}
.dgcomm figure p {
	font-size: 12px;
	text-align: left;
	margin-bottom: 0.5em !important;
}
.dgcomm figure figcaption p {
	margin: 0 !important;
	font-size: 0.9em;
}

	 
.dgcomm cite {
	display: block;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 1em;
}
div.dgcomm h4.green {
	color: #a8b621;
}
.no-margin {
	margin: 0 !important;
}
.no-margin-top {
	margin-top: 0 !important;
}
.small-margin {margin:.2em 0 !important}
.small-margin-bottom {margin:.2em !important}
.small-padding-bottom {padding-bottom:.2em !important}
.publication-details {
	padding-right: 45px;
}
.no-side-padding {
	padding-left: 0;
	padding-right: 0;
}
.no-left-padding {
	padding-left: 0;
}
.no-right-padding {
	padding-right: 0;
}
.no-padding {
	padding: 0;
}
.affix {
	top: 20px;
	width: 312px;
}
.affix-bottom {
	position: absolute;
}
ul#toc {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif;
	font-size: 13px;
}
ul#toc li:first-child {
	color: #444;
	font-size: 1.1em;
	font-weight: bold;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 1em;
}
.main-summary {
	margin-top: .75em;
	padding: 1em;
	background-color: #eff1f0;
}
.main-summary span {
	display: block;
	font-weight: bold;
}
footer#pagefooter {
	background-color: #a6b622;
	height: 0.75em;
}
#footer-branding {
}
.left-border {
	border-left: 4px solid #016937;
	padding-left: 30px !important;
}
.bottom-border {
	border-bottom: 1px solid #CCC;
}
table {
	word-wrap: break-word;
	margin-bottom: 1.2em !important;
	table-layout: fixed;
}
table tfoot {
	font-size: 12px;
}
.align-center {
	text-align: center !important;
}
.available-formats-container {
	display: table;
}
.formats-column {
	display: table-cell;
	width: 50%;
}
.annex-table caption {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}
.table-notes {
	padding-left: 20px;
	position: relative;
	font-size: 14px;
	margin-bottom: 0.5em !important;
}
.table-note {
	position: absolute;
	left: 0;
}
.annex-table, .basic-table {
	table-layout: fixed !important;
	width: 100%;
}
.annex-table thead th, .annex-table tbody td {
	border: 1px solid #016937;
}
.annex-table thead th {
	border-right-color: #fff;
	border-top: none;
	border-bottom: none;
}
.annex-table thead th:last-of-type {
	border-right: none;
}
.annex-table caption {
	color: #016937;
	font-size: 1.2em;
	font-family: "Open Sans", sans-serif
}
.annex-table thead {
	background-color: #016937;
	color: #fff;
}
.annex-table thead tr th {
	text-align: center;
	font-size: 1.1em
}
.annex-table thead tr th a:link, .annex-table thead tr th a:visited {
	color: #fff;
}
.annex-table thead, .annex-table tbody {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.1em;
}
.annex-table tbody tr td {
	color: #000 !important;
	text-align: center;
}
.annex-table tbody tr td:first-child {
	text-align: left;
}
.annex-table td, .annex-table th {
	padding: 5px;
}
.annex-table tbody tr td.row-sum {
	color: #fff !important;
	background-color: #016937;
	font-weight: bold;
}
.table-cols-9 th {
	width: 11.1% !important;
}
.about-table {
	width: 100%;
}
.about-table tr td {
	border-bottom: 2px dotted;
}
.about-table tr:last-of-type td {
	border-bottom: none;
}
.about-table td {
	padding: 2px;
}
.arrow-toggle.collapsed .glyphicon-chevron-up, .arrow-toggle .glyphicon-chevron-down {
	display: none;
}
.arrow-toggle .glyphicon-chevron-up, .arrow-toggle.collapsed .glyphicon-chevron-down {
	display: inline-block;
}
span.glyphicon-chevron-down span, span.glyphicon-chevron-up span {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif;
	font-size: 1.1em;
	padding-right: 0.5em;
	vertical-align: bottom;
}
span.glyphicon-chevron-down::before, span.glyphicon-chevron-up::before {
	content: none;
}
span.glyphicon-chevron-down::after {
	content: "";
}
.glyphicon-chevron-up::after {
	content: "";
}
h4 + table {
	margin-top: 1em;
}
#annex3 tr {
	border-top: 6px solid #fff;
}
#annex3 caption {
	text-align: center;
}
.annex3-header {
	color: #fff !important;
	font-weight: bold;
}
#annex3 td {
	padding: 5px;
	text-align: center;
	color: #000;
}
#annex3 .left, #annex3 .right {
	width: 46.7%;
}
#annex3 .separator {
	width: 6.6%;
}
#annex3 .orange {
	background-color: #FBBA00;
}
#annex3 .green {
	background-color: #B5B900;
}
#annex3 .lightgreen {
	background-color: #2BA966;
}
#annex3 .darkgreen {
	background-color: #056731;
}
#mobile-nav {
	margin-bottom: 0;
	font-size: 12px !important;
}
#mobile-nav .navbar-brand {
	font-size: 14px;
	line-height: 40px;
	height: 40px;
	padding: 0;
	margin-left: 15px;
}
.navbar#mobile-nav {
	min-height: 20px;
}
#mobile-nav .navbar-toggle {
	margin-bottom: 4px;
	margin-left: 15px;
	margin-top: 4px;
	padding-left: 8px;
	padding-right: 8px;
}
.grey-fg {
	color: #58585a !important;
}
.obtain-eu-publications li {
	color: #58585a !important;
}
.obtain-eu-publications li ul {
	list-style-type: none;
}
.obtain-eu-publications li ul li {
	margin-bottom: 0 !important;
}
small + p {
	margin-top: 1em;
}
ul.breadcrumb {
	padding-top: 5px;
	padding-bottom: 5px;
}
ul.dashes-ul {
	list-style-type: none;
	color: #58585a;
	padding-left: 1.8em;
}
ul.dashes-ul li:before {
	content: "—";
	display: inline-block;
	width: 1.8em;
	margin-left: -1.8em;
}
ul.dashes-ul li:before {
	content: "—";
	display: inline-block;
	width: 1.8em;
	margin-left: -1.8em;
}
a[data-target="#navlang"]:after {
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px dashed;
	content: " ";
	display: inline-block;
	height: 0;
	margin-left: 10px;
	vertical-align: middle;
	width: 0;
}
li.current-lang {
	margin-left: 7px;
}
.navbar-default .navbar-nav li.current-lang {
	color: #777;
	line-height: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-left: 15px;
}
#content11 {
	padding-top: 40px;
}
.img_caption_photo_big img {
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}
.img_caption_photo_big p {
	padding: 10px;
	margin: 0;
}

.treaty {
	text-decoration:underline;
	text-decoration-color: #d6b200;
	margin-bottom:1em;
}
.treaty p {margin:0;}
.treaty + .treaty {
	margin-top:1.250em;
	}
.treaty-maintitle {
	margin-top:1.6em;
	margin-bottom:1em;
	font-size:1.2em;
	color: #d6b200;
	font-weight:bold;
}
.treaty-title {
	text-transform:uppercase;
	}
.treaty-title a, .treaty-title a:visited, .treaty-maintitle a, .treaty-maintitle a:visited{
	color: #d6b200 !important;
}

.treaty-article + .treaty-article {margin-top:2em;}
.treaty-article > p {margin-left:2em; margin-bottom:1.5em;}
.treaty-article ol {
	margin-left:2em; margin-bottom:0;
	padding-left:0 !important;
	list-style:none;
	}


.treaty-article ol li {margin-bottom:1.5em;counter-increment:treaty !important;}
.treaty-article ol li:before {position:static;content:'(' counter(treaty) ') '; color:black; font-weight:normal;}
.treaty-article ol.num li:before {position:static;content:counter(treaty) '. ';color:black; font-weight:normal;}

.treaty-article ol li {margin-bottom:1.5em;counter-increment:treaty !important;}
.treaty-article ol li:before {position:static;content:'(' counter(treaty) ') '; color:black; font-weight:normal;}
.treaty-article ol.num1 li:before {position:static;content:counter(treaty) ') ';color:black; font-weight:normal;}



.treaty-article-title {color:#9c7c11; margin-bottom:1em !important;font-size:1.2em;margin-left:0 !important;}
blockquote {
	position:relative;
	font-weight:normal;
	font-size:1em;
	font-family:inherit;
	border-left:0;
	margin:1em 0;
	padding-left:45px;
	}
blockquote:before {
	position:absolute;
	content:url(../img/quote.svg);
	display:block;
	width:40px;
	height:auto;
	left:0;
}

div.EL blockquote {
	position:relative;
	font-weight:normal;
	font-size:1em;
	font-family:inherit;
	border-left:0;
	margin:1em 0;
	padding-left:45px;
	}
div.EL blockquote:before {
	position:absolute;
	content:url(../img/quote2.svg);
	display:block;
	width:40px;
	height:auto;
	left:0;
}
div.EN blockquote {
	position:relative;
	font-weight:normal;
	font-size:1em;
	font-family:inherit;
	border-left:0;
	margin:1em 0;
	padding-left:45px;
	}
div.EN blockquote:before {
	position:absolute;
	content:url(../img/quote1.svg);
	display:block;
	width:40px;
	height:auto;
	left:0;
}
div.GA blockquote {
	position:relative;
	font-weight:normal;
	font-size:1em;
	font-family:inherit;
	border-left:0;
	margin:1em 0;
	padding-left:45px;
	}
div.GA blockquote:before {
	position:absolute;
	content:url(../img/quote3.svg);
	display:block;
	width:40px;
	height:auto;
	left:0;
}
div.DA blockquote {
	position:relative;
	font-weight:normal;
	font-size:1em;
	font-family:inherit;
	border-left:0;
	margin:1em 0;
	padding-left:45px;
	}
div.DA blockquote:before {
	position:absolute;
	content:url(../img/quote3.svg);
	display:block;
	width:40px;
	height:auto;
	left:0;
}
div.LV blockquote {
	position:relative;
	font-weight:normal;
	font-size:1em;
	font-family:inherit;
	border-left:0;
	margin:1em 0;
	padding-left:45px;
	}
div.LV blockquote:before {
	position:absolute;
	content:url(../img/quote4.svg);
	display:block;
	width:40px;
	height:auto;
	left:0;
}
#infographic1 figcaption { position:static;width:100%;margin-left:0;}

#infographic1 figcaption p {margin-bottom:1em !important;}
#infographic1 p.infographic-title {
	font-style:italic;
	font-size:1.5em;
	text-align: center;
	margin-bottom:1em;
	}
#infographic1 p.infographic-sub-title {
	font-style:italic;
	font-size:1.2em;
	text-align: center;
	margin-bottom:1em;
	}
	
.article-title {color:#d6b200;font-weight:bold;}
.article > ol { list-style:none;counter-reset:article ;padding-left:3em;}
.article ol > li:before {content:'(' counter(article) ') '; position:static; counter-increment:article;color:black;font-weight:normal;}
.article ol > li p {margin-top:1em;margin-bottom:1em;}
.article ol > li {margin:1em 0;}
.article ol > li > ul {list-style:none;margin:1em 0; padding:0;}
.article ol > li > ul {margin-left:20px; }
.article ol > li > ul li:before {content:'– ';color:black;}


.article > ol.num { list-style:none;counter-reset:article ;padding-left:3em;}
.article ol.num > li:before {content:counter(article) '. '; position:static; counter-increment:article;color:black;font-weight:normal;}
.article ol.num > li p {margin-top:1em;margin-bottom:1em;}
.article ol > li {margin:1em 0;}
.article ol > li > ul {list-style:none;margin:1em 0; padding:0;}
.article ol > li > ul {margin-left:20px; }
.article ol > li > ul li:before {content:'– ';color:black;}
.article ol > li > ul.mdash {list-style:none;margin:1em 0; padding:0;}
.article ol > li > ul.mdash {margin-left:20px; }
.article ol > li > ul.mdash li:before {content:'— ';color:black;}

.article > ol.num1 { list-style:none;counter-reset:article ;padding-left:3em;}
.article ol.num1 > li:before {content:counter(article) ') '; position:static; counter-increment:article;color:black;font-weight:normal;}
.article ol.num1 > li p {margin-top:1em;margin-bottom:1em;}


	
.plenum {
	width:100%;
	table-layout:fixed;
	}
	.plenum th, .plenum td {
		padding:4px;
		}
.plenum th {font-weight:normal; color:white;background-color:#d7b200;}
.plenum th:nth-of-type(2) {
	width:35%;
	text-align:right;
}
.plenum td:nth-of-type(2) {
	text-align:right;
	font-weight:bold;
}

.plenum td {border-bottom:1px solid #000;}

.bottom-black-border {
	border-bottom:6px solid #000;
	padding-left:14px;
	}
.bottom-black-border-thin {border-bottom:2px solid #000;}
.bottom-black-border-small {border-bottom:1px solid #000;}
.top-yellow-border {
	border-top:3px solid #f1ce43;
	}
	
.yellow-bg {color:white;background-color:#d7b200;padding:5px 5px 5px 14px;}
.black {padding-bottom:5px !important;}
.black a, a.black, .black a:visited, a.black:visited  {color:black !important;}
.uppercase {text-transform:uppercase;}

#revision-date {color:#d6b200;}
@media screen and (max-width:410px) {
.site-main-logo {
	text-align: center;
}
.site-main-logo h1 {
	font-size: 2.75em;
}
.site-main-logo img {
	width: 250px;
	display: block;
	margin: 10px auto;
	margin-bottom: .5em;
}
}

.summary {
	padding-top: 0 !important;
}

div.no-spacing p {
	padding:0 !important;
	margin:0 !important;
	}
	
.picture-copyright {
    display: table;
    table-layout: fixed;
	margin:1em 0 !important;
	width:auto !important;
}

.picture-copyright div {
    display: table-cell;
    width: 190px !important;
	text-align:center;
}
.picture-copyright div img {
	display:inline-block;
	margin:0 auto;
	width:190px;
	height:auto;
	}
	.picture-copyright div img.vertical {height:139px; width:auto;}
.picture-copyright figcaption {
    display: table-cell;
    vertical-align: top;
	text-align:left;
	margin-left:0 !important;
	width:250px !important;
	position:static !important;

}
#op-logo {width:auto;margin:1em 0;}
@media screen and (max-width:768px) {
	body {
		padding-top:43px;
		}
	div#publication-header img {
	width:100% !important;
	}
	
	blockquote {
	padding-left:35px;
	}
blockquote:before {
	position:absolute;
	content:url(../img/quote.svg);
	display:block;
	width:30px;
	height:auto;
	left:0px;
}
	
	
	}

.print-button {
	display: inline-block;
	padding: 1em;
	background-color: #3498db;
	color: white;
	font-size: 1.1em;
	transition: background-color .2s linear;
	border: none;
}
.print-button:hover {
	background-color: #2980b9;
}
